A:link {
	FONT-FAMILY: Arial
}
.link2 A:link {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.link2 A:visited {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.link2 A:hover {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.link3 A:link {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link3 A:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link3 A:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link4 A:link {
	COLOR: #636363; TEXT-DECORATION: none
}
.link4 A:visited {
	COLOR: #636363; TEXT-DECORATION: none
}
.link4 A:hover {
	COLOR: #636363; TEXT-DECORATION: underline
}
.link5 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link5 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link5 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #a0cd4d; TEXT-DECORATION: none
}
.link6 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link6 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link6 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a0cd4d; TEXT-DECORATION: none
}
.link7 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link7 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link7 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a4d265; TEXT-DECORATION: none
}
.link8 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #045391; TEXT-DECORATION: none
}
.link8 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #045391; TEXT-DECORATION: none
}
.link8 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #045391; TEXT-DECORATION: none
}
.link9 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #a4d265; TEXT-DECORATION: none
}
.link9 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #a4d265; TEXT-DECORATION: none
}
.link9 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #a4d265; TEXT-DECORATION: none
}
.link10 A:link {
	COLOR: #a4d265; FONT-STYLE: italic; TEXT-DECORATION: none
}
.link10 A:visited {
	COLOR: #a4d265; FONT-STYLE: italic; TEXT-DECORATION: none
}
.link10 A:hover {
	COLOR: #a4d265; FONT-STYLE: italic; TEXT-DECORATION: none
}
.link11 A:link {
	COLOR: #045391; FONT-STYLE: italic; TEXT-DECORATION: none
}
.link11 A:visited {
	COLOR: #045391; FONT-STYLE: italic; TEXT-DECORATION: none
}
.link11 A:hover {
	COLOR: #045391; FONT-STYLE: italic; TEXT-DECORATION: none
}
.link12 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link12 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link12 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #a0cd4d; TEXT-DECORATION: none
}
.link13 A:link {
	COLOR: #a0cd4d; TEXT-DECORATION: none
}
.link13 A:visited {
	COLOR: #a0cd4d; TEXT-DECORATION: none
}
.link13 A:hover {
	COLOR: #a0cd4d; TEXT-DECORATION: none
}
.link14 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link14 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link14 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #045391; TEXT-DECORATION: none
}
.link15 A:link {
	COLOR: #045391; TEXT-DECORATION: none
}
.link15 A:visited {
	COLOR: #045391; TEXT-DECORATION: none
}
.link15 A:hover {
	COLOR: #045391; TEXT-DECORATION: none
}
.link16 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link16 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link16 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #045391; TEXT-DECORATION: none
}
.link17 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #feba12; TEXT-DECORATION: none
}
.link17 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #feba12; TEXT-DECORATION: none
}
.link17 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #feba12; TEXT-DECORATION: none
}
.link18 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link18 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link18 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #feba12; TEXT-DECORATION: none
}
.link19 A:link {
	COLOR: #feba12; TEXT-DECORATION: none
}
.link19 A:visited {
	COLOR: #feba12; TEXT-DECORATION: none
}
.link19 A:hover {
	COLOR: #feba12; TEXT-DECORATION: none
}
.link20 A:link {
	COLOR: #045391; TEXT-DECORATION: none
}
.link20 A:visited {
	COLOR: #045391; TEXT-DECORATION: none
}
.link20 A:hover {
	COLOR: #045391; TEXT-DECORATION: none
}
.link21 A:link {
	COLOR: #045391; TEXT-DECORATION: underline
}
.link21 A:visited {
	COLOR: #045391; TEXT-DECORATION: underline
}
.link21 A:hover {
	COLOR: #045391; TEXT-DECORATION: none
}
.link22 A:link {
	FONT-SIZE: 12px; COLOR: #a4fe00; TEXT-DECORATION: none
}
.link22 A:visited {
	FONT-SIZE: 12px; COLOR: #a4fe00; TEXT-DECORATION: none
}
.link22 A:hover {
	FONT-SIZE: 12px; COLOR: #a4fe00; TEXT-DECORATION: underline
}
.link23 A:link {
	COLOR: #1a883a; FONT-STYLE: italic; TEXT-DECORATION: none
}
.link23 A:visited {
	COLOR: #1a883a; FONT-STYLE: italic; TEXT-DECORATION: none
}
.link23 A:hover {
	COLOR: #1a883a; FONT-STYLE: italic; TEXT-DECORATION: none
}
.link24 A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
.link24 A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
.link24 A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
.link25 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link25 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link25 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #363636; TEXT-DECORATION: none
}
.link26 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link26 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link26 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #363636; TEXT-DECORATION: none
}
.link27 A:link {
	FONT-WEIGHT: normal; COLOR: #8aff00; TEXT-DECORATION: none
}
.link27 A:visited {
	FONT-WEIGHT: normal; COLOR: #8aff00; TEXT-DECORATION: none
}
.link27 A:hover {
	FONT-WEIGHT: normal; COLOR: #8aff00; TEXT-DECORATION: none
}
.link29 A:link {
	FONT-WEIGHT: bold; COLOR: #a0cd4d; TEXT-DECORATION: underline
}
.link29 A:visited {
	FONT-WEIGHT: bold; COLOR: #a0cd4d; TEXT-DECORATION: underline
}
.link29 A:hover {
	FONT-WEIGHT: bold; COLOR: #a0cd4d; TEXT-DECORATION: underline
}
.menulink1 A:link {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink1 A:visited {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink1 A:hover {
	FONT-SIZE: 13px; COLOR: #a0cd4d; TEXT-DECORATION: none
}
.menulink2 A:link {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink2 A:visited {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink2 A:hover {
	FONT-SIZE: 13px; COLOR: #a4d265; TEXT-DECORATION: none
}
.menulink3 A:link {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink3 A:visited {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink3 A:hover {
	FONT-SIZE: 13px; COLOR: #8fc464; TEXT-DECORATION: none
}
.menulink4 A:link {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink4 A:visited {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink4 A:hover {
	FONT-SIZE: 13px; COLOR: #67a862; TEXT-DECORATION: none
}
.menulink5 A:link {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink5 A:visited {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink5 A:hover {
	FONT-SIZE: 13px; COLOR: #489162; TEXT-DECORATION: none
}
.menulink6 A:link {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink6 A:visited {
	FONT-SIZE: 13px; COLOR: #707070; TEXT-DECORATION: none
}
.menulink6 A:hover {
	FONT-SIZE: 13px; COLOR: #3f8962; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: Arial
}
TABLE {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial
}
 {
	MARGIN: 0px
}
#case {
	Z-INDEX: 1; WIDTH: 100%; POSITION: absolute; HEIGHT: 100%
}
#topbar {
	Z-INDEX: 1; LEFT: 0px; BACKGROUND-IMAGE: url(../images/topbg2.jpg); WIDTH: 100%; POSITION: absolute; TOP: 0px
}
#all {
	Z-INDEX: 2; WIDTH: 1000px; POSITION: relative; HEIGHT: 100%
}
#top {
	Z-INDEX: 2; WIDTH: 910px; POSITION: relative
}
#middle {
	Z-INDEX: 2; WIDTH: 910px; POSITION: relative
}
#bottom {
	Z-INDEX: 2; WIDTH: 910px; POSITION: relative
}
#zoom {
	Z-INDEX: 3; WIDTH: auto; POSITION: relative
}
.f9 {
	FONT-SIZE: 9px
}
.f10 {
	FONT-SIZE: 10px
}
.f11 {
	FONT-SIZE: 11px
}
.f12 {
	FONT-SIZE: 12px
}
.f13 {
	FONT-SIZE: 13px
}
.f14 {
	FONT-SIZE: 14px
}
.f15 {
	FONT-SIZE: 15px
}
.f16 {
	FONT-SIZE: 16px
}
.f18 {
	FONT-SIZE: 18px
}
.f20 {
	FONT-SIZE: 20px
}
.f30 {
	FONT-SIZE: 29px
}
.hightline {
	LINE-HEIGHT: 20px
}
.fVerdana {
	FONT-FAMILY: Verdana
}
.cFFFFFF {
	COLOR: #ffffff
}
.c000000 {
	COLOR: #000000
}
.c555555 {
	COLOR: #555555
}
.c636363 {
	COLOR: #636363
}
.cA0CD4D {
	COLOR: #a0cd4d
}
.c045391 {
	COLOR: #045391
}
.cA4D265 {
	COLOR: #a4d265
}
.c8FC464 {
	COLOR: #8fc464
}
.c32588F {
	COLOR: #32588f
}
.c015491 {
	COLOR: #015491
}
.c67A862 {
	COLOR: #67a862
}
.cFEBA12 {
	COLOR: #feba12
}
.c003D79 {
	COLOR: #003d79
}
.c489162 {
	COLOR: #489162
}
.c464646 {
	COLOR: #464646
}
.c3F8962 {
	COLOR: #3f8962
}
.c363636 {
	COLOR: #363636
}
.borderw {
	BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid
}
.bordery {
	BORDER-RIGHT: #8aff00 2px solid; BORDER-TOP: #8aff00 2px solid; BORDER-LEFT: #8aff00 2px solid; BORDER-BOTTOM: #8aff00 2px solid
}
.list {
	LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(../images/point3.jpg)
}
.intxt {
	WIDTH: 200px; COLOR: #7d7d7d; FONT-FAMILY: Arial
}
.intxt2 {
	FONT-SIZE: 12px; WIDTH: 420px; COLOR: #7d7d7d; FONT-FAMILY: Arial; HEIGHT: 285px
}
.intxt3 {
	FONT-SIZE: 12px; WIDTH: 215px; COLOR: #003d79; FONT-FAMILY: Arial
}
.intxt4 {
	FONT-SIZE: 12px; WIDTH: 215px; COLOR: #003d79; FONT-FAMILY: Arial; HEIGHT: 115px
}
.intxt5 {
	FONT-SIZE: 12px; COLOR: #003d79; FONT-FAMILY: Arial
}
.intxt6 {
	FONT-SIZE: 12px; WIDTH: 365px; COLOR: #003d79; FONT-FAMILY: Arial; HEIGHT: 115px
}
.intxt7 {
	FONT-SIZE: 12px; WIDTH: 120px; COLOR: #003d79; FONT-FAMILY: Arial
}

.inputtext{
	width:200px;  
	font-family: Arial; 
	font-size:14px;
	color:#7D7D7D; 
	border: 1px solid #000000;
}
.inputlist{
	width:65px;  
	font-family: Arial; 
	font-size:14px;
	color:#7D7D7D;  
	border: 1px solid #000000;
}
.inputarea{
	width:200px;
	height:150px;
	font-family: Arial; 
	font-size:14px;
	color:#7D7D7D; 
	border: 1px solid #000000;
}
img{
	border:0px;	
}



.header{
	position:relative;
	width:910px;
	height:30px;
	line-height:30px;
	background:#4a9747;
	color:#FFFFFF;
	z-index:3;	
}

.donate{
	position:relative;
	height:30px;
	text-align:center;
	font-weight:bold;
	float:right;
	background:#0552ad;
	width:130px;
	cursor:pointer;
}
.language{
	position:relative;
	float:right;
	width:85px;
	text-align:center;
	border-left:1px solid #79ad73;
	font-size:10px;
}
.becomenumber{
	position:relative;
	float:right;
	width:126px;
	text-align:center;
	border-left:1px solid #79ad73;
	border-right:1px solid #2c6026;
	font-size:10px;
}
.login{
	position:relative;
	float:right;
	width:58px;
	text-align:center;
	border-right:1px solid #2c6026;
	font-size:10px;
}

.lastnews{
	position:relative;
	float:left;
	padding-left:15px;
	font-weight:bold;
	font-size:13px;	
}



.footer{
	position:relative;
	padding-bottom:20px;	
}
.footmain{
	position:relative;
	border:2px solid #469827;	
}
.fmtop{
	position:relative;
	height:28px;
	background:#469827;
}
.fmleft,.fmmiddle,.fmright{
	position:relative;
	height:390px;
	overflow:hidden;
	margin-bottom:25px;
	padding-top:10px;	
}
.fmleft{
	float:left;
	text-align:left;
	padding-left:20px;	
}
.fmlleft,.fmlright{
	position:relative;
	float:left;
	padding-right:18px;
	width:115px;	
}
.fmlistcase{
	position:relative;
	padding-bottom:15px;		
}
.fmlittitle{
	position:relative;
	font-size:15px;
	font-weight:bold;
	color:#469827;
	line-height:25px;
	text-overflow:ellipsis; 
	overflow:hidden; 
	white-space:nowrap;		
}
.fmlittitle a:link {
	color: #469827;
	text-decoration:none;
}
.fmlittitle a:visited {
	color: #469827;
	text-decoration:none;
}
.fmlittitle a:hover {
	color: #469827;
	text-decoration:none;
}
.fmlist{
	position:relative;
	color:#000000;
	line-height:20px;
	text-overflow:ellipsis; 
	overflow:hidden; 
	white-space:nowrap;	
}
.fmlist a:link {
	color: #000000;
	text-decoration:none;
}
.fmlist a:visited {
	color: #000000;
	text-decoration:none;
}
.fmlist a:hover {
	color: #000000;
	text-decoration:none;
}

.fmmiddle{
	float:left;
	border-left:1px solid #838383;
	border-right:1px solid #838383;
	width:310px;
	text-align:center;	
}
.fmtitle{
	position:relative;
	font-size:14px;
	font-weight:bold;
	color:#434343;
	padding-bottom:15px;	
}
.fminput{
	width:210px;
	border:1px solid #c8c8c8;
	height:25px;
	line-height:25px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#434343;
	padding-left:10px;
	padding-right:10px;
	background:#f8f7f7;	
}

.fmright{
	position:relative;
	float:right;
	width:275px;
	padding-right:20px;
	text-align:center;	
}

.copyright{
	position:relative;
	font-size:10px;
	color:#434343;
	text-align:center;
	padding-top:10px;	
}


.clear{
	position:relative;
	clear:both;
	height:0px;
	line-height:0px;	
}
.divgroup{
	position:relative;	
}
.curp{
	cursor:pointer;	
}

.space10{
	position:relative;
	height:10px;
	line-height:10px;	
}
.space15{
	position:relative;
	height:15px;	
}
.space20{
	position:relative;
	height:20px;	
}
.space40{
	position:relative;
	height:40px;	
}
.space50{
	position:relative;
	height:50px;	
}


.popbg{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:99;
	background-color:#FFFFFF;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	_position:absolute;/*ie6*/
	_bottom:auto;/*ie6*/
	_top:expression(eval(document.documentElement.scrollTop+(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));/*ie6*/
	display:none;
}

.pop{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:100;
	_position:absolute;/*ie6*/
	_bottom:auto;/*ie6*/
	_top:expression(eval(document.documentElement.scrollTop+(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));/*ie6*/
	display:none;
}

.popmain{
	position:relative;
	width:300px;
	padding:15px;
	border:1px solid #79ad73;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#434343;		
}

.poptab{
	width:100%;
	height:100%;
	border:0px;	
}
.poptd{
	vertical-align:middle;	
}
.header a:link {
	color:#FFFFFF;
	text-decoration:none;
}
.header a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.header a:hover {
	color:#FFFFFF;
	text-decoration:none;
}


.level2menu{
	position:relative;
	width:140px;
	background:url(../images/indexmenubg.jpg);	
}
.level3menu{
	position:absolute;
	height:410px;
	width:154px;
	top:0px;
	right:-168px;
	background:url(../images/indexmenubg.jpg);
	border-right:14px solid #FFFFFF;
}
.level3line{
	position:relative;
	float:left;
	height:410px;
	width:0px;
	border-left:1px solid #686868;
	border-right:1px solid #1b1b1b;
	margin-left:6px;
	margin-right:6px;	
}
.level3case{
	position:relative;
	float:left;
	width:140px;
}

.link333 A:link {
	FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link333 A:visited {
	FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link333 A:hover {
	FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}

.language img {
	float:right;
	margin-top:10px;
	margin-right:10px;
}
